/* 织梦58（dede58.com）做最好的织梦整站模板下载网站 */
@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}
body {
	background: #fff;
	color: #fff;
}
img, a img {
	border: none;
}
a {
	text-decoration: none;
	color: #ed4040;
}
a:hover {
	text-decoration: underline;
	color: #fff;
}
/* fcnt */
.fcnt {
	display: block;
	height: 342px;
	width: 662px;
	margin: 10px auto;
	border: 4px solid #F4F5F6;
	position: relative;
	overflow: hidden;
}
.fcnt .mimg {
	float: left;
	width: 662px;
	height: 340px;
	overflow: hidden;
	border: 1px solid #F4F5F6;
}
.fcnt .mimg div {
	display: none;
}
.mimg img {
	width: 662px;
	height: 340px;
}
.fcnt ul {
	float: right;
	width: 152px;
	height: 340px;
}
*html .fcnt ul {
	position: absolute;
	right: 0;
	top: 0;
	width: 152px;
	height: 340px;
}
.fcnt li {
	display: block;
	height: 82px;
	width: 150px;
	margin-bottom: 5px;
	cursor: pointer;
	overflow: hidden;
}
.fcnt li img {
	width: 150px;
	height: 82px;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.fcnt li.cur img {
	width: 142px;
	height: 75px;
	margin: 4px 0 0 4px;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
#tri {
	position: absolute;
	top: 0;
	right: 2px;
	z-index: 1000;
	width: 155px;
	height: 82px;
	background: url(/style/images/point.png) no-repeat;
	cursor: pointer;
}
*html #tri {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src="style/img/point.png");
	background: none;
}
.fcnt dl {
	position: absolute;
	bottom: 1px;
	left: 0px;
	width: 662px;
	height: 80px;
	background: url(/style/images/shadow.png) no-repeat;
	display: none;
}
.fcnt dt {
	line-height: 38px;
	text-align: center;
	font-size: 22px;
	font-family: "黑体";
	font-weight: 900;
}
.fcnt dd {
	line-height: 24px;
	text-align: center;
	font-size: 14px;
}
*html .fcnt dl {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src="/style/images/shadow.png");
	background: none;
}


